Subject: Re: Job | Tech Support Remote Screening
From: RAJESH <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 21:26:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3776 Applicants

View All

RAJESH
I wish to be a part of an organization on which has good growth prospects and provides a quality environment where I can work to my employer’s satisfaction and at any time, enrich my knowledge and I can improve my technical skills

Shortlist

Reject

Current Designation IT Executive
Current Company MINISO
Notice Period Currenlty serving notice period
Previous Designation IT Executive
Previous Company NETCOMM ENTERPRISES

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.A
UNIVERSITY OF DELHI, DELHI
Key Skills
Desktop Support, Hardware Engineering, Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem